<?php 
$title = "Problèmes techniques divers&nbsp;&#124; Oxito - Hébergeur de sites internet";
include('../../../../commun/header.php'); ?>
<div id="main">
  <div class="wrapper">
    <div>
      <div class="box side-left clearfix"> <span class="box-top"></span>
        <?php include('../../../../commun/menu-support.php'); ?>
        <div id="main-content">
          <div id="inside-content">
            <div class="main-col left">
          <div>
            <div class="cell">
              <div>
                <h2>FAQ&nbsp;›&nbsp;Problèmes techniques divers</h2>
              </div>
              <div>
                <div>
                  <div>
                    <ul class="faq-questions">
                      <li><a href="../../../../support/faq/problemes-techniques-divers/index.php#irfaq_1_8692c">Javascript ne fonctionne pas sur mon site</a> </li>
                      <li><a href="../../../../support/faq/problemes-techniques-divers/index.php#irfaq_2_8692c">Je ne parviens pas à accéder à mes différentes interfaces</a> </li>
                      <li><a href="../../../../support/faq/problemes-techniques-divers/index.php#irfaq_3_8692c">Existe-t-il une interface de gestion pour mon site?</a> </li>
                      <li><a href="../../../../support/faq/problemes-techniques-divers/index.php#irfaq_4_8692c">Comment puis-je consulter les fichiers logs de mon site?</a> </li>
                      <li><a href="../../../../support/faq/problemes-techniques-divers/index.php#irfaq_5_8692c">Puis-je effacer les fichiers initialement présents sur mon compte?</a> </li>
                      <li><a href="../../../../support/faq/problemes-techniques-divers/index.php#irfaq_6_8692c">Mes mises à jour du site ne sont pas prises en compte</a> </li>
                      <li><a href="../../../../support/faq/problemes-techniques-divers/index.php#irfaq_7_8692c">Erreurs courantes : page index.html</a> </li>
                      <li><a href="../../../../support/faq/problemes-techniques-divers/index.php#irfaq_8_8692c">Erreurs courantes : noms de répertoires mal &quot;orthographiés&quot;</a> </li>
                      <li><a href="../../../../support/faq/problemes-techniques-divers/index.php#irfaq_9_8692c">Erreurs courantes : noms des fichiers images mal &quot;orthographiés&quot;</a> </li>
                    </ul>
                    <ul class="faq-answers">
                      <li> <a name="irfaq_1_8692c" id="irfaq_1_8692c"></a>
                        <h3>Javascript ne fonctionne pas sur mon site</h3>
                        <p>Le javascript est exécuté par le navigateur de l'internaute qui visite votre site. Le serveur sur lequel est hébergé le site n'a aucun regard sur l'exécution, tout problème lié à javascript est donc indépendant de&nbsp;nos services d'hébergement, nous ne fournissons pas donc aucun&nbsp;support lié à javascript. </p>
                        <p>Un tel problème peut parfois être résolu en transférant vos fichiers javascript par FTP au format ASCII au lieu de les transférer en format binaire. Ce paramètre peut être spécifié dans la plupart des programmes FTP.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_2_8692c" id="irfaq_2_8692c"></a>
                        <h3>Je ne parviens pas à accéder à mes différentes interfaces</h3>
                        <p>Cela est certainement dû au fait que les cookies sont désactivés sur votre navigateur. Il vous faut autoriser les cookies dans les paramètres de votre navigateur et vous devriez pouvoir vous connecter sans difficultés.&nbsp;</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_3_8692c" id="irfaq_3_8692c"></a>
                        <h3>Existe-t-il une interface de gestion pour mon site?</h3>
                        <p>Oui, vous disposez d'une console d'administration accessible à l'adresse : <a href="http://my.oxito.com/" title="Ouvrir la console dans une nouvelle fenêtre" target="_blank" class="external-link">my.oxito.com</a>. Le nom d'utilisateur et mot de passe nécessaires pour se connecter sont ceux indiqués dans l'email qui vous a été&nbsp;envoyé après ouverture de votre compte d'hébergement.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_4_8692c" id="irfaq_4_8692c"></a>
                        <h3>Comment puis-je consulter les fichiers logs de mon site?</h3>
                        <p>Vous pouvez accéder au répertoire &quot;logs&quot; de votre site en vous connectant sur le serveur par FTP. Après connexion, vous êtes dans le répertoire &quot;web&quot;. Remontez l'arborescence d'un niveau pour trouvez le répertoire &quot;logs&quot; contenant les fichiers logs.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_5_8692c" id="irfaq_5_8692c"></a>
                        <h3>Puis-je effacer les fichiers initialement présents sur mon compte?</h3>
                        <p>Si vous n'utilisez pas Frontpage, vous pouvez supprimer ces dossiers/fichiers (tels que default.html)&nbsp;bien que le gain d'espace soit minime. </p>
                        <p>En revanche si vous utilisez Frontpage vous ne devez pas supprimer les dossiers et fichiers commençant par &quot;_vtl&quot; et le fichier .htaccess nécessaires au bon fonctionnement d'un site Frontpage.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_6_8692c" id="irfaq_6_8692c"></a>
                        <h3>Mes mises à jour du site ne sont pas prises en compte</h3>
                        <p>Les navigateurs conservent en mémoire (cache) les pages qu'ils ont déjà chargées afin de les réafficher plus rapidement. Pour que les changements sur votre site soient visibles, rafraîchissez&nbsp;la page dans votre navigateur (bouton Actualiser). Si les changements n'apparaissent toujours pas, videz le cache de votre navigateur.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_7_8692c" id="irfaq_7_8692c"></a>
                        <h3>Erreurs courantes : page index.html</h3>
                        <p>La page index de votre site doit être enregistrée dans le répertoire racine &quot;web&quot; de votre compte. Vous pouvez nommer le fichier index.html ou index.htm. </p>
                        <p>Erreurs à ne pas commettre :</p>
                        <ul>
                          <li>Ecrire index avec des majuscules (Index.html ou INDEX.html ne sont pas corrects).</li>
                          <li>Choisir un autre nom (par exemple&nbsp;default.html) pour votre page d'accueil.</li>
                          <li>mal orthographier le nom du fichier index ou l'extension (index.html.html, index.htlm, etc).</li>
                          <li>Insérer des espaces dans le nom du fichier (index .html).</li>
                        </ul>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_8_8692c" id="irfaq_8_8692c"></a>
                        <h3>Erreurs courantes : noms de répertoires mal &quot;orthographiés&quot;</h3>
                        <p>Par mal &quot;orthographiés&quot; il faut comprendre que le choix ou la manière de nommer le répertoire n'est pas optimale. </p>
                        <p>Quelques règles :</p>
                        <ul>
                          <li>Ne pas mettre des majuscules dans les noms des répertoires car le serveur ne les &quot;lit&quot; pas correctement (à éviter : MesImages, pageNouvelle, etc).</li>
                          <li>Ne pas mettre&nbsp;des espaces dans les noms des répertoires, utilisez des tirets ou soulignés à la place (par exemple : mon-repertoire ou mon_repertoire).</li>
                          <li>Eviter les accents ou caractères spéciaux. Utilisez a-b,0-9, - et _.</li>
                        </ul>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_9_8692c" id="irfaq_9_8692c"></a>
                        <h3>Erreurs courantes : noms des fichiers images mal &quot;orthographiés&quot;</h3>
                        <p>Les mêmes régles sont à appliquer que pour les noms de fichiers. </p>
                        <p>Pour un site internet, il est préférable d'utiliser des images aux formats .jpg, .gif ou&nbsp;.png et de minimiser la taille des images en jouant sur la compression. Ceci permet d'optimiser&nbsp;le temps de chargement des pages de votre site. </p>
                        <p>Si une image n'apparaît pas sur vos pages, vérifiez que le nom du fichier ainsi que le chemin d'accès à l'image.&nbsp;</p>
                        <div class="additional-info"> </div>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        </div>
</div>
<span class="box-bottom"></span> </div>
    </div>
  </div>
</div>
<?php include('../../../../commun/footer.php'); ?>