<?php
$title = "PHP/MySQL&nbsp;&#124; Oxito - Hébergeur de sites internet";
include('../../../../commun/header.php'); ?>
<div id="main">
  <div class="wrapper">
    <div>
      <div class="box side-left clearfix"> <span class="box-top"></span>
        <?php include('../../../../commun/menu-support.php'); ?>
        <div id="main-content">
          <div id="inside-content">
            <div class="main-col left">
          <div>
            <div class="cell">
              <div>
                <h2>FAQ&nbsp;› PHP/MySQL</h2>
              </div>
              <div>
                <div>
                  <div>
                    <ul class="faq-questions">
                      <li><a title="$.scrollTo( '#mon-script-me-retourne-un-message', 500, {easing:'elasout'} );" href="#mon-script-me-retourne-un-message">Mon script me retourne un message &quot;Warning: fopen(): URL fileaccess is disabled (...)&quot;</a> </li>
                      <li><a title="$.scrollTo( '#la-fonction-mail-de-php-est-elle-supportee', 500, {easing:'elasout'} );" href="#la-fonction-mail-de-php-est-elle-supportee">La fonctions mail() de PHP est-elle supportée?</a> </li>
                      <li><a title="$.scrollTo( '#quels-sont-les-fonctions-php-desactivees', 500, {easing:'elasout'} );" href="#quels-sont-les-fonctions-php-desactivees">Quels sont les fonctions PHP désactivées sur vos serveurs?</a> </li>
                      <li><a title="$.scrollTo( '#quel-est-le-nom-d-hote-mysql', 500, {easing:'elasout'} );" href="#quel-est-le-nom-d-hote-mysql">Quel est le nom d'hôte MySQL?</a> </li>
                      <li><a title="$.scrollTo( '#comment-creer-une-base-de-donnees', 500, {easing:'elasout'} );" href="#comment-creer-une-base-de-donnees">Comment créer une base de données?</a> </li>
                      <li><a title="$.scrollTo( '#pourquoi-la-page-de-gestion-des-bases-de-donnees-n-apparait-pas', 500, {easing:'elasout'} );" href="#pourquoi-la-page-de-gestion-des-bases-de-donnees-n-apparait-pas">Pourquoi la page de gestion des bases de données n'apparaît pas dans ma console?</a> </li>
                      <li><a title="$.scrollTo( '#comment-consulter-la-page-phpinfo', 500, {easing:'elasout'} );" href="#comment-consulter-la-page-phpinfo">Comment consulter la page phpinfo?</a> </li>
                      <li><a title="$.scrollTo( '#mon-script-me-retourne-un-message-internal-server-error', 500, {easing:'elasout'} );" href="#mon-script-me-retourne-un-message-internal-server-error">Mon script me retourne un message &quot;Internal Server Error&quot;</a> </li>
                      <li><a title="$.scrollTo( '#j-ai-un-message-d-erreur-warninge', 500, {easing:'elasout'} );" href="#j-ai-un-message-d-erreur-warning">J'ai un message d'erreur &quot;Warning: mysql_pconnect() has been disabled for security reasons&quot;</a> </li>
                      <li><a title="$.scrollTo( '#comment-administrer-ma-base-de-donnees', 500, {easing:'elasout'} );" href="#comment-administrer-ma-base-de-donnees">Comment administrer ma base de données (phpMyAdmin)</a> </li>
                      <li><a title="$.scrollTo( '#comment-importer-ma-base-de-donnees', 500, {easing:'elasout'} );" href="#comment-importer-ma-base-de-donnees">Comment importer ma base de données?</a> </li>
                    </ul>
                    <ul class="faq-answers">
                      <li> <a name="mon-script-me-retourne-un-message"></a>
                        <h3>Mon script me retourne un message &quot;Warning: fopen(): URL fileaccess is disabled (...)&quot;</h3>
                        <p>Vous essayez d'ouvrir une URL externe dans votre script. </p>
                        <p>Notre politique de&nbsp;sécurité actuelle interdit l'utilisation de cette fonction PHP. </p>
                        <p>Certains vers (virus) utilisent des failles critiques dans le code des applications PHP (vos scripts) utilisant la fonction fopen() pour insérer dans vos pages du code malveillant, et ainsi potentiellement&nbsp;propager des virus sur le poste de vos visiteurs, ou pour hacker d'autres sites se trouvant sur des serveurs distants. </p>
                        <p>Vous pouvez cependant utiliser la librairie cURL (voir sous&nbsp;<a href="http://php.benscom.com/manual/fr/ref.curl.php" title="cURL" target="_blank">www.php.net</a>) qui offre les mêmes fonctions.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="la-fonction-mail-de-php-est-elle-supportee"></a>
                        <h3>La fonctions mail() de PHP est-elle supportée?</h3>
                        <p>Oui, cette fonction du langage PHP est supportée par nos serveurs, pour autant que celle-ci ait la syntaxe suivante: </p>
                        <p><b>mail(&quot;adresse email destinataire&quot;,&quot;sujet&quot;,&quot;corps du message&quot;,&quot;options&quot;);</b> </p>
                        <p>A&nbsp;noter que le champ &quot;options&quot; est, comme son nom l'indique, optionnel.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="quels-sont-les-fonctions-php-desactivees"></a>
                        <h3>Quels sont les fonctions PHP désactivées sur vos serveurs?</h3>
                        <p>Si vous êtes déjà client vous trouverez cette liste dans votre console d'administration sous &quot;Mes Sites / Gestion du site / PHPINFO&quot;. </p>
                        <p>Si vous n'êtes pas encore client, vous pouvez vous rendre sur la console de démo à l'adresse <a href="http://demo.oxito.com/" title="Ouvrir la console de démo" target="_blank">demo.oxito.com</a> sous &quot;Mes Sites / Gestion du site / PHPINFO&quot;.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="quel-est-le-nom-d-hote-mysql"></a>
                        <h3>Quel est le nom d'hôte MySQL?</h3>
                        <p>Le nom d'hôte (hostname) de MySQL est toujours &quot;<b>localhost</b>&quot; sur nos serveurs.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="comment-creer-une-base-de-donnees"></a>
                        <h3>Comment créer une base de données?</h3>
                        <p>Depuis votre console d'administration (<a href="../../../../liens/top/it/pannello-di-controllo/index.html" title="Ouvrir la console dans une nouvelle fenêtre">my.oxito.com</a>) vous avez accès à la page &quot;Gestion des bases de données&quot;. Vous pouvez créer des utilisateurs pour les bases de données et créer des bases de données. </p>
                        <p>La procédure à suivre est la suivante:</p>
                        <ol>
                          <li>Créer un ou plusieurs utilisateurs.</li>
                          <li>Créer une ou plusieurs bases de données en sélectionnant le ou&nbsp;les utilisateurs qui vont gérer cette base.</li>
                        </ol>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="pourquoi-la-page-de-gestion-des-bases-de-donnees-n-apparait-pas"></a>
                        <h3>Pourquoi la page de gestion des bases de données n'apparaît pas dans ma console?</h3>
                        <p>Cette page n'apparaît pas pour l'une des raisons suivantes:</p>
                        <ul>
                          <li>Vous avez un compte mini qui ne bénéficie d'aucune base de données.</li>
                          <li>L'administrateur du site ne vous a attribué aucun droit pour la gestion des bases de données. Contactez-le pour obtenir les droits nécessaires.</li>
                        </ul>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="comment-consulter-la-page-phpinfo"></a>
                        <h3>Comment consulter la page phpinfo?</h3>
                        <p>Vous trouverez la page phpinfo dans votre console d'administration sous &quot;Gestion du site&quot;. Si vous n'êtes pas client, vous pouvez consulter la page dans la version de démo de la console : <a href="http://demo.oxito.com/" title="Ouvrir la console de démo" target="_blank">demo.oxito.com</a>.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="mon-script-me-retourne-un-message-internal-server-error"></a>
                        <h3>Mon script me retourne un message &quot;Internal Server Error&quot;</h3>
                        <p>Cela provient le plus souvent du CHMOD appliqué sur votre fichier de&nbsp;script. Sur nos serveurs vous devez donner un CHMOD 644 ou éventuellement 744 à vos scripts. </p>
                        <p>Un CHMOD 666 ou 777 empêchera irrémédiablement l'exécution de votre script et vous retournera ce message d'erreur car dans ce cas vos scripts sont considérés comme n'étant pas &quot;sûrs&quot; et ne sont pas exécutés.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="j-ai-un-message-d-erreur-warning"></a>
                        <h3>J'ai un message d'erreur &quot;Warning: mysql_pconnect() has been disabled for security reasons&quot;</h3>
                        <p>Les connexions persistantes à MySQL ne sont pas autorisées sur nos serveurs, il vous faut donc modifier vos fonctions mysql_pconnect() en mysql_connect().</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="comment-administrer-ma-base-de-donnees"></a>
                        <h3>Comment administrer ma base de données (phpMyAdmin)</h3>
                        <p>phpMyAdmin est installé et vous permet de gérer vos bases de données. Vous pouvez accéder à phpMyAdmin à cet url : </p>
                        <p><b><a href="http://votre-domaine.com/phpmyadmin" target="_blank">votre-domaine.com/phpmyadmin</a></b></p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="comment-importer-ma-base-de-donnees"></a>
                        <h3>Comment importer ma base de données?</h3>
                        <p>Une fois votre base de donnée créée depuis votre console d'administration, vous pouvez utiliser phpMyAdmin pour faire l'import&nbsp;(http://votredomaine/phpmyadmin). </p>
                        <p>Sur phpMyAdmin, cliquez sur le lien &quot;Fenêtre SQL&quot; (en bas à gauche). Une nouvelle fenêtre apparaît. L'onglet &quot;Importer les fichiers&quot; permet d'importer votre base de données.</p>
                        <div class="additional-info"> </div>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        </div>
</div>
<span class="box-bottom"></span> </div>
    </div>
  </div>
</div>
<?php include('../../../../commun/footer.php'); ?>
