<?php 
$title = "URL rewriting et redirections&nbsp;&#124; Oxito - Hébergeur de sites internet";
include('../../../../commun/header.php'); ?>

<div id="main">
  <div class="wrapper">
    <div>
      <div class="box side-left clearfix"> <span class="box-top"></span>
        <?php include('../../../../commun/menu-support.php'); ?>
        <div id="main-content">
          <div id="inside-content">
            <div class="main-col left">
          <div>
            <div class="cell">
              <div>
                <h2>FAQ&nbsp;› URL rewriting et redirections</h2>
              </div>
              <div>
                <div>
                  <div>
                    <ul class="faq-questions">
                      <li><a href="../../../../support/faq/url-rewriting-et-redirections/index.php#irfaq_1_220a3">URL rewriting pour renommer des fichiers</a> </li>
                      <li><a href="../../../../support/faq/url-rewriting-et-redirections/index.php#irfaq_2_220a3">URL rewriting pour faire du multi-domaines</a> </li>
                      <li><a href="../../../../support/faq/url-rewriting-et-redirections/index.php#irfaq_3_220a3">Redirections : transparentes ou pas?</a> </li>
                    </ul>
                    <ul class="faq-answers">
                      <li> <a name="irfaq_1_220a3" id="irfaq_1_220a3"></a>
                        <h3>URL rewriting pour renommer des fichiers</h3>
                        <p>L'URL rewriting consiste à établir une régle de renommage des URLs au niveau du serveur. Cette technique permet de créer des URLs&nbsp;plus lisibles (par exemple&nbsp;http://www.oxito.com/hebergement/&nbsp;au lieu de http ://www.oxito.com/index.php?id=2). </p>
                        <p>La technique d'URL rewriting&nbsp;se base sur le module Apache mod_rewrite. Ce module étant présent sur nos serveurs, vous pouvez établir vos propres règles en créant un fichier .htaccess dont voici un exemple : </p>
                        <p><b>RewriteEngine onRewrite<br />
                          Rule ^nexistepas.html$ trouve.html [L]</b> </p>
                        <p>La première ligne est obligatoire, ensuite, ajoutez vos propres règles. </p>
                        <p>Pour plus d'informations sur mod_rewrite : </p>
                        <p><a href="http://www.webmaster-hub.com/publication/article5.html" target="_blank">www.webmaster-hub.com/publication/article5.html</a> (français)<br />
                          <a href="http://httpd.apache.org/docs/mod/mod_rewrite.html" target="_blank">httpd.apache.org/docs/mod/mod_rewrite.html</a> (anglais)</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_2_220a3" id="irfaq_2_220a3"></a>
                        <h3>URL rewriting pour faire du multi-domaines</h3>
                        <p>Ceci n'est pas possible car les redirections ne sont pas transparentes. Nos offres ne sont pas multi-domaines. Vous ne pouvez pas par exemple avoir 3 sites indépendants sur une seule offre premium.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_3_220a3" id="irfaq_3_220a3"></a>
                        <h3>Redirections : transparentes ou pas?</h3>
                        <p>L'offre premium permet de l'utilisation de redirections de noms de domaine. Mais il ne s'agit pas de redirections transparentes, c'est-à-dire que le nom de domaine redirigé ne reste pas affiché dans la barre d'adresse du navigateur. </p>
                        <p>Exemple :&nbsp;domaine1.com est redirigé sur domaine2.com/dossier/. </p>
                        <p>Quand un internaute tape domaine1.com dans son navigateur, il est redirigé&nbsp;et c'est l'adresse domaine2.com/dossier/&nbsp;qui est affichée dans son navigateur. </p>
                        <p>Notez qu'il n'est pas possible d'avoir des adresses email utilisant le nom de domaine qui est redirigé (domaine1.com&nbsp;dans l'exemple ci-dessus). Il faut obligatoirement que le nom de domaine de vos adresses email soit le nom de domaine principal lié à une offre d'hébergement.</p>
                        <div class="additional-info"> </div>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        </div>
<span class="box-bottom"></span> </div>
    </div>
  </div>
</div>
<?php include('../../../../commun/footer.php'); ?>